@charset "utf-8";
/* CSS Document */
body{
	background:url(bg.png) repeat-y center;
}
*{
	margin:0px;
	padding:0px;
}
a:link{
	color:#790b0b;
	text-decoration:none;
}
a:visited{
	color:#790b0b;
	text-decoration:none;
}
a:hover{
	color:#790b0b;
	text-decoration:underline;
}
a:active{
	color:#790b0b;
	text-decoration:none;
}
h1{
	font-size:18px;
	color:#FFF;
	line-height:35px;
	height:35px;
	font-family:微软雅黑,黑体,宋体;
	font-style:normal;
	margin-left:15px;
}
h2{
	font-size:18px;
	color:#ffffff;
	line-height:30px;
	margin-left:0px;
	font-weight:normal;
	font-family:微软雅黑,黑体,宋体;
}
h2 a:link{
	color:#ffffff;
	text-decoration:none;
}
h2 a:visited{
	color:#ffffff;
	text-decoration:none;
}
h2 a:hover{
	color:#d0d0d0;
	text-decoration:none;
}
h2 a:active{
	color:#ffffff;
	text-decoration:none;
}

h4{
	font-size:14px;
	line-height:20px;
	font-family:微软雅黑,黑体,宋体;
	margin:5px;
}
h5{
	font-size:14px;
	line-height:20px;
	font-family:微软雅黑,黑体;
	font-weight:normal;
	margin:5px;
}
h5 a:link{
	color:#FFF;
	text-decoration:none;
	padding:2px;
}
h5 a:visited{
	color:#FFF;
	text-decoration:none;
	padding:2px;
}
h5 a:hover{
	color:#FFF;
	text-decoration:none;
	text-decoration:underline;
	padding:2px;
}
h5 a:active{
	color:#FFF;
	text-decoration:none;
	padding:2px;
}
.tit{
	font-weight:bold;
	color:#790b0b;
}
p{
	font-size:12px;
	color:#000;
	line-height:24px;
	margin:5px;
}
ul{
	list-style:none;
	margin:0px;
}
li{
	list-style:none;
	font-size:12px;
	line-height:21px;
	margin:5px 5px 0px 5px;
}

/* 滚动图片样式开始 */
.exmp {
	margin-top: 5px; width: 450px; display: inline; float: left; height: 260px; margin-left: 15px
}
.exmp01 {
	margin-top: 5px; width: 960px; display: inline; float: left; height: 640px; margin-left: 15px
}
.smallslider {
	position: relative; padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; overflow: hidden; padding-top: 0px
}
.smallslider ul {
	position: absolute; padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; width: auto; padding-right: 0px; height: auto; padding-top: 0px
}
.smallslider li {
	text-align: center; padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
.smallslider li a {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
.smallslider li a img {
	border-bottom: 0px; border-left: 0px; padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; vertical-align: top; border-top: 0px; border-right: 0px; padding-top: 0px
}
.smallslider h3 {
	background-image: none; z-index: 102; position: absolute; text-align: center; padding-bottom: 0px; line-height: 21px; margin: 0px; padding-left: 0px; width: 100%; padding-right: 0px; color: #ccc; font-size: 12px; font-weight: bold; padding-top: 0px
}
.smallslider h3 a {
	padding-bottom: 0px; text-indent: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
.smallslider h3 a:link {
	color: #ffffff; text-decoration: none
}
.smallslider h3 a:visited {
	color: #ffffff; text-decoration: none
}
.smallslider h3 a:hover {
	color: #ff6600; text-decoration: underline
}
.smallslider li.current-li {
	
}
.smallslider-btns {
	z-index: 103; position: absolute
}
.smallslider-btns span {
	border-bottom: #dcdcdc 1px solid; text-align: center; border-left: #dcdcdc 1px solid; line-height: 16px; background-color: #ffffff; width: 16px; float: left; height: 16px; color: #9f9f9f; font-size: 12px; border-top: #dcdcdc 1px solid; cursor: pointer; border-right: #dcdcdc 1px solid
}
.smallslider-btns span.current-btn {
	border-bottom: #0e89d9 1px solid; border-left: #0e89d9 1px solid; background-color: #0e89d9; color: white; font-size: 13px; border-top: #0e89d9 1px solid; font-weight: bold; border-right: #0e89d9 1px solid
}
.smallslider-lay {
	z-index: 101; position: absolute; width: 100%; background: black; height: 26px
}
/* 滚动图片样式结束 */